#!/usr/bin/env python
import sys
sys.path.append('.')
import arcgisGet

serverURLs = [
    s.strip() for s in '''
    https://services.arcgis.com/cJ9YHowT8TU7DUyn/arcgis/rest/services/SoleSourceAquifers/FeatureServer
    https://services.arcgis.com/P3ePLMYs2RVChkJx/arcgis/rest/services/USA_Counties_Generalized/FeatureServer
    https://map11.epa.gov/arcgis/rest/services/EMEF/tribal/MapServer
    https://watersgeo.epa.gov/arcgis/rest/services/NHDPlus_NP21/NHDSnapshot_NP21_Labeled/MapServer
    https://geodata.epa.gov/arcgis/rest/services/OEI/EPA_Locations/MapServer
    '''.split('\n')
    if len(s.strip()) > 0 and '#' not in s
    ]
layerCounts = [2, 1, 6, 5, 5]

getter = arcgisGet.Getter('../data/')
for i, (serverURL, layerCount) in enumerate(zip(serverURLs, layerCounts)):
	getter.get(serverURL, layerCount, '%d' % i)
