#!/bin/bash
if [ "$#" -ne 1 ]; then
    echo "Pass a UUID argument."
    exit 1
else
	UUID=$1
fi
echo "UUID is $UUID"
startdir=`dirname "$0"`
cd $startdir/../
zip --recurse-paths $UUID-rezipped.zip $UUID.json $UUID.html data tools --exclude *.pyc 
